@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6{font-weight: normal;}
BODY {FONT:16px/1.75 "PFMedium", arial,sans-serif;    font-family: 'PingFang SC', 'Microsoft YaHei', 'Microsoft YaHei UI', 'SimSun', 'SimHei', 'Arial'; COLOR: #666;  background:#fff;width: 100%; overflow-x: hidden;}
A {COLOR: #666; TEXT-DECORATION: none}
P{COLOR: #333;}
A:hover {TEXT-DECORATION: none}
A IMG {BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none}
DIV {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
UL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
LI {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
P {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
FORM {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
EM {FONT-STYLE: normal; FONT-WEIGHT: normal}
TABLE {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DT {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DD {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
FORM {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
TR {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.cl{HEIGHT: 0px; CLEAR: both;}
.jz{margin:0 auto;}
.fl{FLOAT: left}
.fr{FLOAT: right}
.container{width:1397px; margin:0 auto; max-width: 73%;}

.c{*zoom:1;}
.c:after{content: ""; display: block; height: 0; clear: both;}
.txt-c{text-align: center;}
.txt-l{text-align: left;}
.txt-r{text-align: right;}
.col-white{color: #fff;}
.line1{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.line2{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.line3{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.line4{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}



/*字体引入*/

  @font-face {
    font-family: "alimamashuheiti";
    src: url("../font/alimamashuheiti.ttf");
  }





.flex{display: flex;}
.flex-sbc{display: flex; justify-content: space-between;  align-items: center;}
.flex-c{display: flex; align-items: center;}
.flex-cc{display: flex; align-items: center; justify-content: center;}
.flex-ccc{display: flex; align-items: center; justify-content: center; flex-direction: column;}
.flex-dcsb{display: flex; flex-direction: column; justify-content: space-between;}
.flex-sb{display: flex; justify-content: space-between;}
.flex-sbw{display: flex;justify-content: space-between; flex-wrap: wrap;}
.flex-cw{display: flex; align-items: center; flex-wrap: wrap;}
.flex-dc{display: flex; flex-direction: column;}
.flex-w{display: flex; flex-wrap: wrap;}



/* CSS Document */
/*公共头部*/
.head{position: fixed;top: 0;left: 0;right: 0;margin: 0 auto; z-index: 999; transition:0.6s; height: 4.4375rem; box-shadow: 1px 1px 5px rgba(0,0,0,0.1);     backdrop-filter: blur(11px);  background: rgba(255,255,255,0.42);} 
/* .headfixed{background: #fff; backdrop-filter: none;} */
.head-left{width: 64%;}
.head .logo{width:17%;margin-left: 4%;}
.head .logo h1{display: block;width: 100%;}
.head .logo img{display: block;width: 100%;}
.pc-nav{width: 70%;}
.pc-nav ul li {position: relative;}
.pc-nav ul li>a{display: block; font-size: 1.0625rem; color: #333;  line-height: 4.4375rem;}
.pc-nav ul li:hover>a,.pc-nav ul li.on>a{color: #01b0f1;}
.pc-nav ul li .subnav {border-radius: 5px;width: 356px;position: absolute;top: 100%;left: 0;transform: translateY(50px);opacity: 0;pointer-events: none;z-index: 10;transition: all 0.4s ease;background: #f2f7f9;right: 0;margin: 0 auto;align-items: flex-start;padding: 20px 14px;box-sizing: border-box;}
.pc-nav ul li .subnav .list{width: 100%;display: flex;flex-wrap: wrap;padding-top: 12px;}
.pc-nav ul li .subnav .list a{width: 100%;display: block;font-size: 0.9375rem;color: #424242;font-family: "PFMedium";margin-bottom: 6px;}
.pc-nav ul li .subnav .pic{width: 100%;overflow: hidden;display: block;margin-right: 20px;border-radius: 5px;}
.pc-nav ul li .subnav .pic img{display: block; width: 100%;}
.pc-nav ul li .subnav .list a:hover{color: #01b0f1;}
.pc-nav ul li:hover .subnav {  transform: translateY(0);  opacity: 1;  pointer-events: auto;}

.head-tel{margin-right: 35px;}
.head-tel span{
    display: block; color: #585858; font-size: 0.875rem;}
.head-tel em{display: block; font-size: 1.25rem; font-family: Arial; color: #1b1b1b; letter-spacing: 0.4px; line-height: 0.9375rem;}
.head-tel img{display: inline-block;  vertical-align: middle;margin-right: 0.875rem;}
@keyframes move
{
    0%, 65%{ 
      -webkit-transform:rotate(0deg);
      transform:rotate(0deg);
    }
    70% {  
      -webkit-transform:rotate(15deg);
      transform:rotate(15deg);
    }
    75% {  
      -webkit-transform:rotate(-15deg);
      transform:rotate(-15deg);
    }
    80% {  
      -webkit-transform:rotate(15deg);
      transform:rotate(15deg);
    }
    85% {  
      -webkit-transform:rotate(-15deg);
      transform:rotate(-15deg);
    }
    90% {  
      -webkit-transform:rotate(15deg);
      transform:rotate(15deg);
    }
    95% {  
      -webkit-transform:rotate(-15deg);
      transform:rotate(-15deg);
    }
    100% {  
      -webkit-transform:rotate(0deg);
      transform:rotate(0deg);
    }
}

@-webkit-keyframes move
{
    0%, 65%{ 
      -webkit-transform:rotate(0deg);
      transform:rotate(0deg);
    }
    70% {  
      -webkit-transform:rotate(15deg);
      transform:rotate(15deg);
    }
    75% {  
      -webkit-transform:rotate(-15deg);
      transform:rotate(-15deg);
    }
    80% {  
      -webkit-transform:rotate(15deg);
      transform:rotate(15deg);
    }
    85% {  
      -webkit-transform:rotate(-15deg);
      transform:rotate(-15deg);
    }
    90% {  
      -webkit-transform:rotate(15deg);
      transform:rotate(15deg);
    }
    95% {  
      -webkit-transform:rotate(-15deg);
      transform:rotate(-15deg);
    }
    100% {  
      -webkit-transform:rotate(0deg);
      transform:rotate(0deg);
    }
}

.head-right a{display: block; width: 12.1875rem; background: #0069EA; font-size: 1.125rem;    line-height: 4.4375rem; color: #fff; text-align: center;} 


/* banner */
.banner{overflow: hidden;height:698px; position: relative; }
.bannerSwiper {position: relative; overflow: hidden;}
.banner .imgBox {height:698px; display: flex; align-items: center;}
.banner .imgBox  { transition: 1s linear 2s; transform: scale(1.1,1.1);}
.banner .swiper-slide-active .imgBox, .banner .swiper-slide-duplicate-active .imgBox {transition: 6s linear;transform: scale(1,1);}
.banner .slide-inner{position: relative;}
.banner .container{position: absolute;  z-index: 6; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.banner .swiper-slide {overflow: hidden;}
.banner .info strong{display: block; font-size: 3.75rem; line-height: 3.75rem; color: #333; font-family: "alimamashuheiti"; }
.banner .info em{display: block; font-size: 1.5rem; line-height: 1.5rem; color: #333;  margin: 1.875rem 0 3.3125rem;}
.banner .info .more{display: block; width: 10rem;background: #0069ea;border-radius: 1.75rem;  font-size: 1rem; line-height: 3.5rem; color: #fff; text-align: center; }
.banner .info .more>span{display: inline-block; margin-right: 1.25rem; transition: 0.6s;}
.banner .swiper-slide a:hover .more>span{margin-right: 1.875rem;}
#banner-prev,#banner-next{width: 3.75rem; height: 3.75rem; border-radius: 50%; background: url(../images/banner-prev.png) no-repeat center rgba(255,255,255,0.24); }
#banner-prev{ left: 1.6%;}
#banner-next{transform: rotate(180deg); right: 1.6%;}
#banner-num{display: none;}



/* 专业智能化信息系统集成 */
.product-bg{background: #f2f5fa; padding: 90px 0;}
.product-title{margin-bottom: 63px;}
.product-title h2,.product-title h3{display: block; color: #444}
.product-title h2{display: block; font-size: 3.125rem;  line-height: 3.125rem;      margin-bottom: 8px;font-weight: 800;}
.product-title h3{display: block; font-size: 1.125rem;  }
.pro-class dl{border: 1px solid #eef3f6; box-sizing: border-box; border-bottom: 0; margin-bottom: 29px; height: 295px;align-items: center;}
.pro-class dl:first-child{}

.pro-class dl:last-child{height: 243px; align-items: center;}
.pro-class dl dt{width: 22.5%;background: url(../images/pro-class.jpg) no-repeat center top;height: 100%;display: flex;}
.pro-class dl dt a {display: flex;flex-direction: column;padding-left: 9%;box-sizing: border-box;align-items: flex-start;}
.pro-class dl dt a>img{display: block; margin-bottom: 1.375rem;}
.pro-class dl dt strong{display: block; font-size: 1.3rem; color: #333;     margin-bottom: 2.75rem;}
.pro-class dl dt .more{display: block;  width: 7.4375rem;background: #0069ea;border-radius: 21px; text-align: center; transition:0.6s}
.pro-class dl dt .more em{display: inline-block; font-size: 1rem; line-height: 2.625rem; color: #fff; margin-right: 0.375rem}
.pro-class dl dt a:hover .more{background: #01b0f1;}
.pro-class dl:last-child dt a>img{margin-bottom: 0.875rem;}
.pro-class dl:last-child dt strong{margin-bottom: 1.25rem;}
.pro-class dl dd{width: 77.5%;height: 100%;}
.pro-class ul li{position: relative; width: calc(100% / 3); background: #ffffff; border-right: 1px solid #eef3f6; border-bottom: 1px solid #eef3f6; box-sizing: border-box;}
.pro-class ul li:after{position: absolute; content: ''; background: #0069EA; height: 100%; transition:0.6s; left: 0; z-index: 1; width: 0; top: 0;}
.pro-class ul li:hover:after{width: 100%;}
.pro-class ul li a{display: flex; justify-content: space-around; align-items: center; height: 100%;}
.pro-class ul li strong{display: block; font-size: 1rem; line-height: 1.1875rem; color: #333; width:67%;   position: relative; z-index: 2;}
.pro-class ul li img{position: relative; z-index: 2; transition:0.6s}
.pro-class ul li:hover strong{color: #fff;}
.pro-class ul li:hover img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
.pro-class dl  ul li.last-zx :after{background: transparent;}
.pro-class dl  ul li.last-zx a{background: url(../images/pro-zx.jpg) no-repeat center; height: 100%; justify-content: center; position: relative; z-index: 9;}
.pro-class dl  ul li.last-zx a{ font-size: 1.125rem; color: #fff;  }
.pro-class dl  ul li.last-zx a>img{display: inline-block; vertical-align: middle;}
.pro-class dl  ul li.last-zx em{display:inline-block; margin: 0 0.9375rem;   }
.pro-class ul li:hover .zx-arrow{transform: rotate(90deg);}




/* 关于德拓 */
.about{background: url(../images/about-bg.jpg) no-repeat center; height: 46.375rem; padding: 5.875rem 0 0; box-sizing: border-box; position: relative; background-size: cover;}
.about .info{width: 52%;}
.about .info em{display: block; font-size: 1.5rem; color: #666;    margin-bottom: 0.3125rem;}
.about .info h2{display: block; font-size: 3.125rem; line-height: 3.6875rem; color: #444; font-weight:800    }
.about .info h3{display: block; font-size: 1.125rem; line-height: 2.375rem; color: #666;}
.about .info .more{margin-top: 3.125rem;}
.about .info .more a{display: block; transition: 0.6s; width: 10rem;background: #0069ea;border-radius: 1.75rem; text-align: center;}
.about .info .more em{display: inline-block; font-size: 1.0625rem; line-height: 3.5rem; color: #fff;  margin-right: 1.625rem; transition:0.6s; margin-bottom: 0;}
.about .info .more em>img{display: inline-block;}
.about .info .more a:hover em{margin-right: 2rem}
.about .pic{width: 40%; position: absolute; right: 5%; top: 80px;}
.about .pic1{display: block; width: 100%;}
.about .pic2{position: absolute; top: 2.375rem; right: 19%;  animation: heart 1.2s ease-in-out .8s infinite alternate;}
.about .pic3{position: absolute; bottom: 4.875rem; right: 8%; animation: heart 2.2s ease-in-out .8s infinite alternate;}
@keyframes heart {
  from {
    transform: translate(0, 0);
  }
  to {
    transform: translate(0, 30px);
  }
}



/* 提供方案解决自动化系统间整合问题 */
.solution{background: url(../images/solution-bg.jpg) no-repeat center; padding: 4.6875rem 0 4.75rem; background-size: cover;}
.solution .info strong{display: block; font-size: 2.625rem;     color: #fff; margin-bottom: 2.0625rem;}
.solution .info .more a{display: block; width: 19.875rem;border: 1px solid #eff8ff;border-radius: 1.8125rem; text-align: center; transition:0.6s}
.solution .info .more em{display: inline-block; font-size: 1.0625rem; line-height: 3.375rem; color: #fff; margin-right: 1.125rem;}
.solution .info .more img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
.solution .info .more a:hover{background: #fff;}
.solution .info .more a:hover em{color: #0069ea;}
.solution .info .more a:hover img{-webkit-filter: brightness(1) invert(0); filter: brightness(1) invert(0);}


/* 公共底部 */
.footer{background: #f5f5f5;}
.footer-top{padding: 3.625rem 0 1.625rem; border-bottom: 1px solid #DCDCDC;}
.foot-nav{margin-bottom: 2.5rem;}
.foot-nav dl dt{display: block; font-size: 1rem; color: #333;    font-weight: 800; margin-bottom: 1rem;}
.foot-nav dl dt a{color: #333;  }
.foot-nav dl dd{display: block; font-size: 0.9375rem; line-height: 1.9375rem; color: #666; }
.foot-nav dl dd a{color: #666; cursor: pointer}
.foot-link ul em,.foot-link ul li a {display: inline-block; font-size: 0.875rem; color: #666;}
.foot-link ul li a {margin-right: 2.0625rem;}
.foot-nav dl dd a:hover,.foot-link ul li a:hover{color: #0069EA;}
.footer-copy{padding: 1.875rem 0;}
.footer-copy p{display: block; font-size: 0.875rem; color: #666;}
.footer-copy a{color: #666;}
.footer-copy a:hover{color: #0069EA;}











/*在线咨询*/
.zx-service{position: fixed;right: 5px;top: 30%;z-index: 9999;}
.zx-service ul li{margin-bottom: 1px;position: relative;}
.zx-service ul li a{display: block; width: 80px;height: 52px;padding: 14px 0;background: #000;}
.zx-service ul li:hover a{background: #e68714;}
.zx-service ul li a img{display: block;margin: 0 auto 10px;}
.zx-service ul li a span{display: block;width: 80px;color: #fff;text-align: center;line-height: 14px;}
.zx-service ul li dl{width: 150px;padding: 0 15px;background: #e68714;text-align: center;display: none;position: absolute;right: 81px;top: 0;}
.zx-service ul li dl dd{font-family: arial;color: #fff;font-size: 20px;height: 50px;width: 150px;line-height: 50px;}
.weixin-hide{width: 130px;padding: 140px 10px 0;background:url(../images/ny-wechat.jpg) no-repeat center top 10px #e68714;position: absolute;right: 81px;top: 0;display: none;}
.weixin-hide span,.weixin-hide b,.weixin-hide em{display: block; width: 100%;text-align: center;color: #fff;}
.weixin-hide span{line-height: 36px;}
.weixin-hide em{line-height: 35px;}
.weixin-hide b{line-height: 13px;font-family: arial;font-size: 18px}
.tel-hide li span,.tel-hide li b{display: block;color: #fff;}
.tel-hide li span{line-height: 12px;font-size: 14px;}
.tel-hide li b{line-height: 15px;font-size: 19px;font-family: arial;padding-top: 10px;} 
.zx-service03:hover .weixin-hide{display: block;}
.zx-service ul li:hover dl{display: block;}




/* 右侧固定*/
.slideflex {position: fixed; right: 30px; bottom: 0; z-index: 99; padding-bottom: 150px;}
.relate li { position: relative; }
.relate li a{height: 52px; display: flex; align-items: center; justify-content: center; border-radius: 50%;}
.relate li.backTop > a {transition: .5s; display: flex;  align-items: center;  justify-content: center; width: 50px;height: 50px;background: #fff; border-radius: 50%;box-shadow: 0rem 0rem 16px 5px rgba(24,25,25,0.05); text-align: center;  position: relative; z-index: 3;}
.relate li > a img {display: block; max-width: 63%;}
.relate li.backTop a img { position: relative;}
.relate li:hover > a {background: #0069EA;}
.relate li:hover > a img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
.telbox{ padding-right: 22px; position: absolute; right: 150%; top: -4px; opacity: 0; visibility: hidden; }
.telbox span { display: block; padding: 20px 0 20px 27px; background: #fff; color: #0069EA; font-size: 16px; font-weight: bold; line-height: 16px; white-space: nowrap; padding-right: 12px; position: relative; border-radius: 12px; box-shadow: 0rem 0rem 16px 5px rgba(24,25,25,0.22);}
.telbox span:before { content: ""; width: 5px; height: 16px; background: #0069EA; position: absolute; left: 13px; top: 50%; margin-top: -8px;}
.telbox span:after { content:""; width:0; height:0; border-top:8px solid transparent;  border-bottom: 8px solid transparent; border-left: 9px solid #fff; position:absolute; right: -9px; top:50%; margin-top: -8px;}
.eqbox {padding-right: 22px; position: absolute; right: 150%; top: 82%; margin-top: -80px; opacity: 0; visibility: hidden;}
.eqbox:before {content:""; width:0; height:0; border-top:8px solid transparent;  border-bottom: 8px solid transparent; border-left: 9px solid #fff; position:absolute; right: 15px; top:50%; margin-top: -8px;}
.eqbox img {display: block; width: 120px; padding: 10px;  background: #fff; border-radius: 12px;  box-shadow: 0rem 0rem 16px 5px rgba(24,25,25,0.22);}
.relate li:hover .telbox,.relate li.active .telbox,.relate li:hover .eqbox { opacity: 1; visibility: visible; right: 100%;-webkit-transition: 0.45s; -o-transition: 0.45s; -moz-transition: 0.45s; transition: 0.45s;}
.right-bg{background: #fff; width: 50px; height: 104px; border-radius: 25px;  margin-bottom: 14px; box-shadow: 0rem 0rem 16px 5px rgba(24,25,25,0.05);}
.relate li:first-child:after{position: absolute; content: ''; width: 24px; height: 1px; background: #e5e5e5; left: 50%; transform: translateX(-50%); bottom: 0; z-index: 2;}
.relate li:hover:after{opacity: 0;}


/* 内页banner */
.ny-banner{height: 40.625rem;}
.ny-banner .info strong{display: block; font-size: 3.75rem; line-height: 3.75rem; color: #333; font-family: "alimamashuheiti"; }
.ny-banner .info h2{display: block; font-size: 1.5rem; line-height: 1.5rem; color: #333;  margin: 1.75rem 0 5.625rem;}
.banner-link a{display: block; border-radius: 4px;  text-align: center; line-height: 3.5rem;}
.banner-link a em{display: inline-block; font-size: 1.25rem; color: #fff; transition: 0.6s;}
.banner-link .btn1 a{ width: 15rem;  background: #0069ea; margin-right: 0.75rem;}
.banner-link .btn1 a em{margin-right: 4rem;}
.banner-link .btn2 a{width: 10.625rem; background: #fff;}
.banner-link .btn2 a em{color: #0069ea; margin-right: 0.3125rem;}
.banner-link .btn1 a:hover em{margin-right: 4.5rem;}
.banner-link .btn2 a:hover em{margin-right: 1rem;}




/* 内页关于我们 */
.ny-main{padding:5rem 0 6.25rem; }
.about-main{padding: 0 0 6.25rem;}
.ny-about{position: relative; padding: 5.625rem 0 0; margin-bottom: 8rem;}
.ny-about .info{width: 50%;}
.ny-title strong{display: block; font-size: 2.25rem; color: #333;   font-weight: bold;}
.ny-about .info h3{display: block; font-size: 1rem; line-height: 1.5rem; color: #666;  margin-bottom:0.75rem; text-indent: 2rem}
.ny-about .info h3:last-child{margin-bottom: 0;}
.ny-about .pic{width: 46%; position: relative;}
.ny-about .pic img{display: block; width: 100%; position: relative; z-index: 5;}
.ny-about .about-line1{position: absolute;  z-index: 6; top: -0.75rem;   left: 2rem;   width: 10rem;   height: 1.5rem;   background: -webkit-gradient(linear,right top,left top,from(rgba(44,96,245,0)),to(#0069ea));   background: -webkit-linear-gradient(right,rgba(44,96,245,0),#0069ea);   background: linear-gradient(270deg,rgba(44,96,245,0),#0069ea);}
.ny-about .about-line2{position: absolute; right: 0; bottom: -2.8125rem; z-index: -1; width: 30%; height: 9.875rem; background: -webkit-gradient(linear,right top,left top,from(#fff),to(#0069ea)); background: -webkit-linear-gradient(right,#fff,#0069ea); background: linear-gradient(270deg,#fff,#0069ea);}

.ys-list{overflow: hidden;}
.ys-list ul{width: 101.6%;}
.ys-list ul li{float: left;margin-right: 1.6%; width: calc(100% / 5 - 1.6%);height: 15.0625rem; background: #f3f7fb;border-radius: 0.625rem;text-align: center;}
.ys-list ul li img{display: block;margin: 2.5625rem auto 0.875rem;}
.ys-list ul li strong{display: block;font-size: 1.5rem;color: #333;}
.ys-list ul li em{display: block;font-size: 1.125rem;color: #666;}


/* 内页证书列表页 */
.honor-list ul{display: flex; flex-wrap: wrap; justify-content: space-between; height:auto!important }
.honor-list ul:after{content: ''; width: 22.5%;}
.honor-list ul a{width: 22.5%!important; margin-bottom: 2.5rem; height:auto!important }
.honor-list ul a .pic{overflow: hidden; background: #f6f6f6 }
.honor-list ul a .pic img{display: block; width: 100%; transform: scale3d(0.9,0.9,1); -webkit-transition: opacity 1s, -webkit-transform 1s; transition: opacity 1s, transform 1s; -webkit-backface-visibility: hidden;backface-visibility: hidden;opacity: 1;}
.honor-list ul a:hover .pic img{-webkit-transform: scale3d(1,1,1);transform: scale3d(1,1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.honor-list ul a em{display: block; font-size: 1.25rem; color: #333; text-align: center; line-height: 4.375rem;overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;}

#service{padding-top:100px;margin-top:-100px}


/* 内页产品列表页 */
.product-main{background: #f2f5fa;}
.product-list ul{    justify-content: flex-start;flex-wrap: wrap;}
.product-list ul li{width:100%; background: #fff; border-radius: 5px; padding:3%  2%; box-sizing: border-box;margin: 0.7%;}
.product-list ul li .icon{margin:0rem 0 0.9375rem;}
.product-list ul li strong{display: block; font-size: 1.2rem; color: #333; margin-bottom: 0.3125rem;line-height: 1.5rem; margin-bottom: 1rem}
.product-list ul li p{ font-size: 0.9375rem; line-height: 1.75rem; color: #666; margin-bottom: 1rem}
.product-list ul li:hover strong{color: #0069EA;}
.product-list ul li em{color:#0069EA}




/* 内页案例详情页 */
.nyXq {background: #f5f5f5; padding: 0 0 7rem;}
.nyXq .box {position: relative;}
.nyXq .box::after { position: absolute; content: ""; width: 100% ; top: 0; height: 18.88rem; background:#d2dbe7; z-index: 0;}
.nyXq .tle { padding: 8rem 0 2rem; display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 1rem;   position: relative; z-index: 1;}
.nyXq .tle h3 {font-size: 2.5rem;color: #0069EA;font-weight: 700;display: none; }
.nyXq .tle ul {display: flex;}
.nyXq .tle ul li , .nyXq  .tle ul li a {font-size: 1rem;color: #666;}
.nyXq .con {background: #fff; position: relative; z-index: 1; padding: 5rem 4% 5rem; box-sizing: border-box;}
.nyXq .con h4 {font-size: 2.13rem;color: #333333;font-weight: 700; margin-bottom: 4rem;text-align: center;}
.fanhui a{transition:0.6s; display: block;width:190px;height:50px;border-radius:50px;text-align: center;line-height: 50px; background: #333;color:#fff;margin:45px auto 0;}
.fanhui a:hover{background: #0069EA; }



/* 内页联系我们 */
.contact-con .info h3,.message h3{display: block;font-size: 2rem;color: #333; margin-bottom: 1.6875rem;}
.contact-con .info span{display: block;font-size: 1.75rem;color: #222222;margin: 1.75rem 0 0.625rem;}
.contact-con .info b{font-size: 2.25rem;}
.contact-con .info p{font-size: 1.125rem;color: #555;margin-bottom: 1rem;}
.contact-con .info p>img{display: inline-block; vertical-align: middle;margin-right: 0.4375rem;}
.contact-con .info .contact-wechat{display: block; margin-left: 0.5rem;border:1px solid #eee}
.contact-con .info em{display: block;font-size: 1rem;color: #555555;margin-top: 0.625rem;}
.message{width: 52.5%;}
.message h3{}
.message ul li{display: block;margin-bottom: 0.875rem;}
.message ul li input,.message ul li textarea{display: block; width: 100%; outline: none;border: none;font-family: "Microsoft YaHei"; font-size: 1rem; text-indent: 1.9375rem; color: #A4A4A4; background: #f6f6f6;}
.message ul li input{ line-height: 3.5rem; height: 3.5rem;}
.message ul li.mess-text{display: flex;justify-content: space-between;}
.message ul li.mess-text input{ display: inline-block;  width: calc((100% - 20px) / 2);}
.message ul li textarea{height: 10.875rem;padding: 1.0625rem 0;box-sizing: border-box;}
.message .mess-submit {width: 100%;outline: none;border: none;font-family: "Microsoft YaHei";line-height: 3.5rem; height: 3.5rem;background: #0069EA;border-radius: 0.1875rem;font-size: 1.125rem;color: #fff;font-weight: bold;text-align: center; cursor: pointer;}


/* 内页下载文档 */
.down-main{padding: 0;}
.nydown-con{display: flex;  height: 58rem; overflow: hidden;}
.down-left{width: 28%; margin-right: 3.4%; background: linear-gradient(0deg,#dfdfdf 0%, #fcfcfc 100%); display: flex; justify-content: flex-end; padding: 6.125rem 0 0; box-sizing: border-box;} 
.down-btn{width: 52%; }
.down-btn strong{display: block; font-size: 3rem; color: #00a1e9; margin-bottom: 6.125rem}
.down-class .ctitle1{position: relative;}
.down-class .ctitle1:after{position: absolute; content: ''; width: 1px; height: 41.8125rem; background: #cccdd0; z-index: 1; left: 0.8125rem; top: 0.1875rem; display: none}
.down-class .ctitle1 li{position: relative; padding-bottom: 3rem;}
.down-class .ctitle1 li a{display: block; font-size: 1.125rem; line-height: 1.125rem;  color: #616161; padding-left: 3.6875rem; position: relative; }
.down-class .ctitle1 li a::before,.down-class .ctitle1 li a::after{position: absolute;  content: ''; z-index: 22; border-radius: 50%; opacity: 0;}
.down-class .ctitle1 li a::before{width: 0.5625rem; height: 0.5625rem; background: #00a1e9;  left: 0.5625rem; top: 0.125rem;}
.down-class .ctitle1 li a::after{width: 1.1875rem; height: 1.1875rem; background: rgba(0,161,233,0.23);left: 0.25rem;top: -0.1875rem; }
.down-class .ctitle1 li:hover a::before,.down-class .ctitle1 li:hover a::after{opacity: 1;}
.down-class .ctitle1 li.on a::before,.down-class .ctitle1 li.on a::after{opacity: 1;}
.down-class .ctitle1 li:hover a,.down-class .ctitle1 li:hover a{color: #00a1e9; font-weight: bold;}
.down-class .ctitle1 li.on a,.down-class .ctitle1 li.on a{color: #00a1e9; font-weight: bold;}
.down-right{width: 72%; padding-top: 4.9375rem;}
.down-right ul{width: 79%; display: flex; justify-content: space-between; flex-wrap: wrap;}
.down-right ul li{width: 47.6%; border-bottom: 1px solid #E5E5E5; padding:  2.0625rem 1.25rem; box-sizing: border-box;}
.down-right ul li a{display: flex;  align-items: center;}
.down-right ul li .icon{width: 2.25rem;height: 2.25rem;background: #00a1e9;box-shadow: 0px 0px 13px 0px rgba(226,225,224,0.33); display: flex; align-items: center; justify-content: center; border-radius: 50%; margin-right: 0.8125rem;}
.down-right ul li p{display: block; font-size: 1.0625rem; color: #666; }
.down-right ul li a:hover p{color: #00a1e9;}




/* 下载弹框 */
.ssfw-tc{ display: none;}
.ssfw-con{width: 600px;padding: 55px 30px;position: fixed;top: 50%;transform: translateY(-50%);z-index:9999;height: 36.5625rem;bottom: 0;left: 0;right:0;margin:0 auto;background: #fff;border-radius: 10px;box-sizing:border-box;}
.ssfw-con h2{    display: block;   font-size: 2rem;   color: #00a1e9;   margin-bottom: 2rem;   font-weight: 300;   text-align: center;}
.ssfw-bg{width: 100%;height: 100vh;position: fixed;top: 0;left: 0;background: rgba(51,51,51,0.2);z-index:99;}
.ssfw-con .close img{display: block; position: absolute;right:30px;top:20px;cursor: pointer;}
.down-message dl{display: flex; justify-content: space-between; flex-wrap: wrap;}
.down-message dl dd{width: 48%; margin-bottom: 1rem;}
.down-message dl dd span{display: block; font-size: 1rem; color: #333; margin-bottom: 0.4375rem;}
.down-message dl dd i{display: inline-block; font-style: normal; color: #ff3b3b; vertical-align: top; margin-left: 1%;}
.down-message dl dd input,.down-message dl dd textarea{text-indent: 2rem; outline: none; font-family: "Microsoft YaHei"; border: 1px solid #ccc; box-sizing: border-box; width: 100%; font-size: 1rem; line-height: 2.9375rem; color: #333; background: transparent; }
.down-message dl dd:last-child{width: 100%; margin-bottom: 1.5625rem;}
.down-message dl dd textarea{height: 5.75rem; line-height: 1.5625rem;}
.down-message .submit{display: block; margin: 0 auto; transition:0.6s; cursor: pointer; outline: none; border: none; font-family: "Microsoft YaHei"; width: 10.3125rem;background: #00a1e9;border-radius: 1.5625rem; font-size: 1rem; line-height: 3.125rem; color: #fff; text-align: center;}
.down-message .submit:hover{ background: #00a1e9;}












/*分页*/
.fy { padding: 60px 0; display: flex;justify-content: center;align-items: center; flex-wrap: wrap; gap: 1rem;}
.fy a { background: #E6E6E6; display: flex; align-items: center; justify-content: center; color: #707070; font-size: 14px; transition: .4s;  padding: 5px 15px;}
.fy a:hover {color: #fff; background: #00a1e9;}
.fy .layui-laypage-curr {color: #fff; background: #00a1e9; font-size: 14px;  margin: 0 5px; padding: 5px 15px;}



/* 搜索页面 */
.search-page .box {margin-top: 50px;}
.search-page form {width: 60%;margin: auto; margin-bottom: 60px; border: 1px solid #333; border-radius: 50px; padding:5px 20px; box-sizing: border-box; display: flex;     align-items: center; justify-content: space-between; }
.search-page form .search-text {padding: 5px 0; width: 95%; line-height: 35px; outline: none; border: none; box-sizing: border-box; font-size: 16px;}
.search-page form .sub {width: 22px;  height: 23px; display: block; cursor: pointer; background: url(../images/searchIcon.png) no-repeat center; outline: none; border: none; background-size: 100%; filter: brightness(0);}
.search-page ul {width: 100%;}
.search-page li {width: 100%; padding: 30px; margin-top: 20px; box-sizing: border-box; background: #f5f5f5;}
.search-page li span {background: #e68714; color: #fff; font-size: 12px; padding: 2px 5px; }
.search-page li h3 {font-size: 18px; margin: 10px 0; color: #000000; font-weight: 700;}
.search-page li p {font-size: 16px; color: #666; line-height: 20px;}
.search-page li .le {width: 95%; }
.search-page li a {display: flex; align-items: flex-end; justify-content: space-between;}
.search-page li img {transition: .5s; margin-right: 20px;}
.search-page li:hover img {transform: translateX(20px);}








@media screen and (min-width:200px)  and  (max-width:1400px)  {
	.container{max-width: 90%; width: 1300px;}
	body{min-width: 1300px; overflow-x: hidden; }

	


}


@media (max-width:1920px){html{font-size:16px;}}
@media (min-width:1600px) and (max-width:1800px){html{font-size:16px;}}
@media (min-width:1400px) and (max-width:1599px){html{font-size:15px;}}
@media (min-width:1200px) and (max-width:1399px){html{font-size:14px;}}
@media (min-width:640px) and (max-width:1199px){html{font-size:14px;}}
@media (min-width:471px) and (max-width:639px){html{font-size:14px;}}
@media (min-width:329px) and (max-width:470px){html{font-size:14px;}}
@media (max-width:328px){html{font-size:14px;}}

.proctitle .ctitle1{display: flex;  margin-bottom: 3rem;}
.proctitle .ctitle1 li{margin-right:2rem;}
.proctitle .ctitle1 li a{ background: #ddd;color:#333;display: block;padding:0.8rem 1.5rem;border-radius:0.3rem;transition: all .5s; }
.proctitle .ctitle1 li.on a,.proctitle .ctitle1 li:hover a{background:#0069EA;color:#fff}


.honor-title{margin-bottom: 2rem}
.honor-title strong{margin-bottom:1rem}
.honor-title p{display: block;   font-size: 1rem;   color: #666;   margin: 0 auto;   width: 80%;   text-align: left;}




.flex{display: flex;}
.flex-sbc{display: flex; justify-content: space-between;  align-items: center;}
.flex-c{display: flex; align-items: center;}
.flex-cc{display: flex; align-items: center; justify-content: center;}
.flex-ccc{display: flex; align-items: center; justify-content: center; flex-direction: column;}
.flex-dcsb{display: flex; flex-direction: column; justify-content: space-between;}
.flex-sb{display: flex; justify-content: space-between;}
.flex-sbw{display: flex;justify-content: space-between; flex-wrap: wrap;}
.flex-cw{display: flex; align-items: center; flex-wrap: wrap;}
.flex-dc{display: flex; flex-direction: column;}
.index-pro ul li{border: 1px solid #dfe5ee; background: url(../images/product-bg.jpg) no-repeat center; height: 18.3125rem; width: 32.25%; background-size: cover; margin-bottom: 22px; box-sizing: border-box; padding: 2.4375rem 3% 0;}
.index-pro ul li h2{display: block; font-size:1.45rem; line-height: 2rem; color: #333; font-weight: 800; margin-bottom: 1.4375rem;}
.index-pro ul li h3{font-size: 0.875rem; line-height: 1.375rem; margin-bottom: 2.9375rem;}

.index-pro ul li .more{display: block; width:7.4375rem;background: #0069ea;border-radius: 1.3125rem;  font-size: 0.875rem; line-height: 2.625rem; color: #fff; text-align: center;  transition: 0.6s;}
.index-pro ul li .more>span{display: inline-block; margin-right: 1.25rem; transition: 0.6s;}
.index-pro ul li a:hover .more>span{margin-right: 1.55rem;}


.product-xq table{width: 100%!important}
.product-xq table tr td{padding: 1%;}
.product-xq table tr td img{
    display: block;
    width: 100%;}